/* Text for ' ' drop key */
"1101" = "space";

/* My Application Support folder name */
"1104" = "File Buddy";
/* 1105 */

"1106" = "Messages like this will display for %one%^0% second%%s%.";

"1107" = "Save changes to preferences?";

"1110" = "To specify the default action for items dropped on File Buddy, choose an action from this menu.";
"1111" = "To specify what File Buddy will do when launched without dragging items to its icon, use this pop-up menu.";
"1112" = "The number of seconds feedback should display before closing automatically.";
"1113" = "To have File Buddy quit after closing an Info window if File Buddy was not running before the window opened, check this box.";
"1114" = "To reenable any warnings you have disabled, check this box.";
"1115" = "Set all values in the current panel to their defaults.";
"1116" = "Revert all values in the current panel.";

"1120" = "Use this option to set the maximum number of items that should be acted on without confirming the action.";
"1121" = "To view dates within the past week as today, yesterday, and so on, check this box.";

"1140" = "To use a different hot key to open the Find window, type it now.";
"1141" = "To use a different hot key to open the current Finder selection in the info window, type it now.";
"1142" = "To use a different hot key to open the current Finder selection in a new list window, type it now.";
"1143" = "To use a different hot key to open a separate info window for each item currently selected in the Finder, type it now.";

"1151" = "Key combination to ask what to do with dropped items:";
"1152" = "Key combination to open a File Buddy Info window for dropped items:";
"1153" = "Key combination to open Finder Get Info windows for dropped items:";
"1154" = "Key combination to open a group info window for dropped items:";
"1155" = "Key combination to rename dropped items:";
"1156" = "Key combination to view dropped items in a File Buddy List window:";
"1157" = "Key combination to copy dropped items:";
"1158" = "Key combination to move dropped items to the Desktop:";
"1159" = "Key combination to reveal the owner application of dropped items:";
"1160" = "Key combination to open a Make Alias window for dropped items:";
"1161" = "Key combination to find items similar to dropped items:";
"1162" = "Key combination to move dropped items:";
